<?php 
    if(isset($_GET['guid']) && !empty($_GET['guid'])) {
        $course->deleteUserCourse($_GET['guid']);
        $session->data['messageType'] = "success"; 
        $session->data['messageTitle'] = "Başarılı!"; 
        $session->data['message'] = "Eğitim başarıyla silindi."; 

        if(isset($_GET['redirect']) && !empty($_GET['redirect'])) {
            header('Location: ' . $_GET['redirect']);
            exit();
        }else{
            header('Location: /admin/users/edit?id='.$_GET['user_id']);
            exit();
        }
    }else{
        $session->data['messageType'] = "error"; 
        $session->data['messageTitle'] = "Hata!"; 
        $session->data['message'] = "Bir hata oluştu ve eğitim silinemedi."; 

        header('Location: /admin/users/edit?id='.$_GET['user_id']);
        exit();
    }